Bug 1663304 - Drop sub-package perl-interpreter
Summary: Drop sub-package perl-interpreter
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-generators
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-03 18:00 UTC by Tuomo Soini
Modified: 2019-01-23 00:45 UTC (History)
3 users (show)

Fixed In Version: perl-generators-1.08-7.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-23 00:45:16 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2019-01-03 18:00:04 UTC
perl-generators package includes sub-package perl-interpreter for Fedora compatibility. That is not needed any more because perl package on rhel 7.6 provides perl-interpreter so perl-interpreter sub-package should be removed from epel7.

Comment 1 Petr Pisar 2019-01-04 08:24:04 UTC
I know. I was pondering the removal from EPEL. But I worry the removal would affect people who decided not to upgrade to 7.6. I will ask for advise on EPEL mailing list.

Comment 2 Petr Pisar 2019-01-07 08:04:34 UTC
There is a consensus that EPEL supports only the latest RHEL <https://lists.fedoraproject.org/archives/list/epel-devel@lists.fedoraproject.org/thread/I7OQNE45HOEQA33NYC6B66PTHG6N6BU3/>. I will remove perl-interpreter from EPEL.

Comment 3 Fedora Update System 2019-01-07 08:07:55 UTC
perl-generators-1.08-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-482c6561b5

Comment 4 Fedora Update System 2019-01-08 01:11:20 UTC
perl-generators-1.08-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-482c6561b5

Comment 5 Fedora Update System 2019-01-23 00:45:16 UTC
perl-generators-1.08-7.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.